const Livros = [
    {
        id: 0,
        img: require('../screen/img/lotr2.jpg'),
        title: 'Senhor dos Anéis',
        author: 'J.R.R. Tolkien',
        price: 20.52,
        category: '',
        qt: 1,
    },
    {
        id: 1,
        img: require('../screen/img/got.jpg'),
        title: 'Game of Thrones',
        author: 'George R.R. Martin',
        price: 60.30,
        category: '',
        qt: 1,
    },
    {
        id: 2,
        img: require('../screen/img/kaue.png'),
        title: 'Lixo',
        author: 'Kaue',
        price: 1.0,
        category: '',
        qt: 1,
    },
    // {
    //     id: 3,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Morning',
    //     author: 'fancycrave1',
    // },
    // {
    //     id: 4,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Hats',
    //     author: 'Hans',
    // },
    // {
    //     id: 5,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Honey',
    //     author: 'fancycravel',
    // },
    // {
    //     id: 6,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Vegetables',
    //     author: 'jill111',
    // },
    // {
    //     id: 7,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Water plant',
    //     author: 'BkrmadtyaKarki',
    // },
    // {
    //     id: 8,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Mushrooms',
    //     author: 'PublicDomainPictures',
    // },
    // {
    //     id: 9,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Olive oil',
    //     author: 'congerdesign',
    // },
    // {
    //     id: 10,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Sea star',
    //     author: '821292',
    // },
    // {
    //     id: 11,
    //     img: require('./img/lotr2.jpg'),
    //     title: 'Bike',
    //     author: 'danfador',
    // },
];

export default Livros;